function [ err ] = crsLiveTrackCloseDataFile
% CRSLIVETRACKCLOSEDATAFILE  Stop writing tracking data to the CSV file.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackCloseDataFile
%
% Return values
% =============
% err - An integer where 0 indicates the file was successfully closed
%
% Example
% =======
% crsLiveTrackCloseDataFile
%
% History:
% 01/2019   RJL Created  
%
%% Access the Toolbox Constants and Close Data File

% Access Toolbox Constants
global CRS;

% Close file
err = crsLiveTrack(CRS.mexCloseDataFile);

if (err~=0)
    disp('ERROR: LiveTrack data file not closed!');
end
if (err==0)
    disp('LiveTrack data file closed.');
end
