function [ width, height, rate, offsetX, offsetY, ErrorCode ] = crsLiveTrackGetCaptureConfig
% CRSLIVETRACKGETCAPTURECONFIG This function gets the capture configuration
% of the CRS LiveTrack device
% ----------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ width, height, rate, offsetX, offsetY, ErrorCode ] = crsLiveTrackGetCaptureConfig
%
% Return values
% =============
% width - width (in pixels) of the video capture image window 
%
% height - height (in pixels) of the video capture image window 
%
% rate - frame rate of the video capture image window 
%
% offsetX - horizontal offset (in pixels) of the video capture image window 
%
% offsetY - vertical offset (in pixels) of the video capture image window 
%
% ErrorCode - An integer scalar where 0 represents a successful return of
% the capture configuration
%
%
% History:
% 09/2017   JT Created
%
%% Access the Toolbox Constants and get the tracking state

% Access Toolbox Constants
global CRS;

% Get the capture configuration
[ width, height, rate, offsetX, offsetY, ErrorCode ] = crsLiveTrack(CRS.mexGetCaptureConfig);
