function [ pupilSizeScaleFactor ] = crsLiveTrackGetPupilCalibration
% CRSLIVETRACKGETPUPILCALIBRATION This function returns the pupil size scale
% factor of CRS LiveTrack in pixels per millimetre
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ pupilSizeScaleFactor ] = crsLiveTrackGetPupilCalibration
%
% Return values
% =============
% pupilSizeScaleFactor - The pupil size scale factor of CRS LiveTrack in pixels per millimetre
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and get the pupil size calibration

% Access Toolbox Constants
global CRS;

% Get the pupil size calibration
pupilSizeScaleFactor = crsLiveTrack(CRS.mexGetPupilCalibration);

