function [ err ] = crsLiveTrackSetDataComment(comment)
% CRSLIVETRACKSETDATAComment This text will be written 
% to a subsequent comment field entry in the CSV data file.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackSetDataComment(filename)
%
% comment - the string to insert into the data as a comment
%
% Return values
% =============
% err - An integer where 0 indicates the comment was successfully set
%
% Example
% =======
% crsLiveTrackSetDataComment('Trial 1. Contrast 0.5')
%
% History:
% 01/2019   RJL Created  
%
%% Access the Toolbox Constants and Set Comment

% Access Toolbox Constants
global CRS;

err = crsLiveTrack(CRS.mexSetDataComment, comment);


if (err~=0)
    disp('ERROR: LiveTrack data comment not set!');
end
if (err==0)
    disp(['LiveTrack data comment written: ' comment]);
end
