function [ err ] = crsLiveTrackStartTracking
% CRSLIVETRACKSTARTTRACKING This function starts eye tracking and starts 
% recording results to the data buffer
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackStartTracking
%
% Return values
% =============
% err - An integer where 0 indicates eye tracking has successfully started 
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and Start Buffering

% Access Toolbox Constants
global CRS;

% Start Buffering
err = crsLiveTrack(CRS.mexStartTracking);

if (err~=0)
    disp('ERROR: LiveTrack tracking not started!');
end
if (err==0)
    disp('LiveTrack tracking started.');
end
