function crsLiveTrackDemoRecordToFile
% function crsLiveTrackDemoRecordToFile
% CRSLIVETRACKDEMORECORDTOFILE This demo shows how to write
% eye tracking data continously from Cambridge Research Systems  LiveTrack 
% devices to a comma-separated-values file.
%
% The demo uses the CRS LiveTrack Toolbox for MATLAB to write the lastest
% data to the MATLAB Command Window for 10 seconds.

% History:
% 02/2019 RJL Created

%Initialise the LiveTrack
crsLiveTrackInit;

%Open a data file to write the data to.
crsLiveTrackSetDataFilename(['LiveTrackDemo_ ' datestr(now,'yyyymmdd-HHMM') '.csv']);

%Start tracking
crsLiveTrackStartTracking;

%Simulate three trials. Each will have a comment in the data file indicating
%the start of that trial and the end of the trial.
for trial = 1:3
    crsLiveTrackSetDataComment(['Start of trial ' num2str(trial)]);
    pause(1); %Trial time
    crsLiveTrackSetDataComment(['End of trial ' num2str(trial)]);
    pause(0.5); %ITI
end

%Stop tracking
crsLiveTrackStopTracking;

%Close the data file
crsLiveTrackCloseDataFile;

%Close the connection to the LiveTrack
crsLiveTrackClose;