function [ err ] = crsLiveTrackLoadCalibration(filename)
% CRSLIVETRACKLOADCALIBRATION This function loads the gaze and pupil size
% calibration of CRS LiveTrack Toolbox for MATLAB from a file.
% ----------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackLoadCalibration(filename)
%
% filename - the filename to load to including the path
%
% Return values
% =============
% err - An integer where 0 indicates the calibration file has been
% successfully loaded
%
% Example
% =======
% crsLiveTrackLoadCalibration('C:\tmp\calibration.dat')
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and set the calilbration

% Access Toolbox Constants
global CRS;

% Load the calibration parameters
err = crsLiveTrack(CRS.mexLoadCalibration, filename);

if (err~=0)
    disp('ERROR: LiveTrack calibration not loaded!');
else
    disp(['Calibration loaded from: ',filename]);
end


